{
  "scope": "A",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "code.py"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-02-04T22:11:15Z"
    },
    "lastModificationSignature": "e757191ab93c0c52b8f594ff23115c8c8e28300545e3b67c4844311c94c3d4f5",
    "hintScope": 2
  }
}